<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'lv', version '2.7'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Jums ir uzdevumi, kuriem jāpievērš uzmanība';
$string['addattempt'] = 'Atļaut citu mēģinājumu';
$string['addnewattempt'] = 'Pievienot jaunu mēģinājumu';
$string['addnewattempt_help'] = 'Tādējādi tiks izveidots jauns tukšs iesniegums, ar kuru varēsit strādāt.';
$string['addnewattemptfromprevious'] = 'Pievienot jaunu mēģinājumu, balstoties uz iepriekšējo iesniegumu';
$string['addnewattemptfromprevious_help'] = 'Tādējādi jūsu iepriekšējā iesnieguma saturs tiks kopēts jaunā iesniegumā, ar kuru varēsit strādāt.';
$string['addsubmission'] = 'Pievienot iesniegumu';
$string['allocatedmarker'] = 'Piešķirtais vērtētājs';
$string['allowsubmissions'] = 'Ļaut lietotājam turpināt pievienot iesniegumus šim uzdevumam';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Uzdevuma detaļas un iesniegšanas forma būs pieejama no <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Atļaut iesniegumus no';
$string['allowsubmissionsfromdate_help'] = 'Ja aktivizēts, skolēni nevarēs iesniegt līdz šim datumam. Ja atslēgts, studentiem būs iespēja sākt iesniedzot uzreiz.';
$string['allowsubmissionsfromdatesummary'] = 'Šis uzdevums pieņems iesniegumus no <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Ļauj veikt izmaiņas iesniegumā';
$string['alwaysshowdescription'] = 'Vienmēr parāda aprakstu';
$string['alwaysshowdescription_help'] = 'Ja nav iespējots, uzdevuma apraksts būs redzams studentiem tikai no datuma, kas norādīts iestatījumā "Atļaut iesniegšanu no".';
$string['applytoteam'] = 'Piemērot vērtējumus un atsauksmes visai grupai';
$string['assign:addinstance'] = 'Pievienot jaunu uzdevumu';
$string['assign:editothersubmission'] = 'Rediģēt cita studenta iesniegumu';
$string['assign:exportownsubmission'] = 'Eksportēt savu iesniegumu';
$string['assign:grade'] = 'Novērtēt uzdevumu';
$string['assign:grantextension'] = 'Nodrošināt paplašinājumu';
$string['assign:manageallocations'] = 'Pārvaldīt šiem iesniegumiem piešķirtos vērtētājus';
$string['assign:managegrades'] = 'Pārskatīt un atbrīvot vērtējumus';
$string['assign:releasegrades'] = 'Atvērt vērtējumus';
$string['assign:revealidentities'] = 'Atklāt studentu identitātes';
$string['assign:reviewgrades'] = 'Pārskatīt vērtējumus';
$string['assign:submit'] = 'Iesniegt uzdevumu';
$string['assign:view'] = 'Skatīt uzdevumu';
$string['assign:viewgrades'] = 'Skatīt vērtējumus';
$string['assignfeedback'] = 'Atsauksmju spraudnis';
$string['assignfeedbackpluginname'] = 'Atsauksmju spraudņa nosaukums';
$string['assignmentisdue'] = 'Uzdevuma termiņš';
$string['assignmentmail'] = '{$a->grader} ir uzrakstījis atsauksmi par jūsu uzdevuma \'{$a->assignment}\' iesniegumu.
Jūs varat to apskatīt, pievienotu jūsu uzdevuma iesniegumam: {$a->url}.';
$string['assignmentmailhtml'] = '{$a->grader} ir uzrakstījis atsauksmi par jūsu uzdevuma iesniegumu \'<i>{$a->assignment}</i>\'.<br /><br />
Jūs varat to apskatīt, pievienotu jūsu <a href="{$a->url}">uzdevuma iesniegumam</a>.';
$string['assignmentmailsmall'] = '{$a->grader} ir uzrakstījis atsauksmi par jūsu uzdevuma iesniegumu \'{$a->assignment}\'. <br />Jūs varat to apskatīt, pievienotu jūsu uzdevuma iesniegumam.';
$string['assignmentname'] = 'Uzdevuma nosaukums';
$string['assignmentplugins'] = 'Uzdevumu spraudņi';
$string['assignmentsperpage'] = 'Uzdevumu skaits lapā';
$string['assignsubmission'] = 'Iesniegšanas spraudnis';
$string['assignsubmissionpluginname'] = 'Iesniegšanas spraudņa nosaukums';
$string['attemptheading'] = 'Mēģinājums {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Iepriekšējie mēģinājumi';
$string['attemptnumber'] = 'Mēģinājuma numurs';
$string['attemptreopenmethod'] = 'Atkārtoti mēģinājumi';
$string['attemptreopenmethod_manual'] = 'Manuāli';
$string['attemptreopenmethod_none'] = 'Nekad';
$string['attemptreopenmethod_untilpass'] = 'Automātiski līdz izpildīts';
$string['attemptsettings'] = 'Mēģinājuma iestatījumi';
$string['availability'] = 'Pieejamība';
$string['backtoassignment'] = 'Atgriezties pie uzdevuma';
$string['batchoperationconfirmaddattempt'] = 'Vai atļaut papildu mēģinājumus izvēlētajiem iesniegumiem?';
$string['batchoperationconfirmgrantextension'] = 'Vai nodrošināt pagarinājumu visiem izvēlētajiem iesniegumiem?';
$string['batchoperationconfirmlock'] = 'Slēgt visus izvēlētos iesniegumus?';
$string['batchoperationconfirmreverttodraft'] = 'Pārveidot iesniegumus par melnrakstiem?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Vai piešķirt vērtētāju visiem izvēlētajiem iesniegumiem?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Iestatīt vērtēšanas darbplūsmas stāvokli visiem izvēlētajiem iesniegumiem?';
$string['batchoperationconfirmunlock'] = 'Atjaunot visus izvēlētos iesniegumus?';
$string['batchoperationlock'] = 'slēgt iesniegšanu';
$string['batchoperationreverttodraft'] = 'pārveidot iesniegumus par melnrakstiem';
$string['batchoperationsdescription'] = 'Ar izvēlētajiem...';
$string['batchoperationunlock'] = 'atjaunot iesniegšanu';
$string['batchsetallocatedmarker'] = 'Piešķirt vērtētāju {$a} izvēlētajiem lietotājiem.';
$string['batchsetmarkingworkflowstateforusers'] = 'Iestatīt vērtēšanas darbplūsmas stāvokli {$a} izvēlētajiem lietotājiem.';
$string['blindmarking'] = '"Aklā vērtēšana"';
$string['blindmarking_help'] = '"Aklā vērtēšana" slēpj studentu identitāti no vērtētājiem. "Aklās vērtēšanas" iestatījumi tiks slēgti, līdzko konkrētajam uzdevumam tiks pievienots iesniegums vai vērtējums.';
$string['changegradewarning'] = 'Šim uzdevumam ir novērtēti iesniegumi un gala vērtējumu maiņa nenodrošinās automātisku esošo iesniegumu vērtējumu pārrēķināšanu. Jums ir jāveic visu esošo iesniegumu atkārtota novērtēšana, ja jūs vēlaties mainīt gala vērtējumu.';
$string['choosegradingaction'] = 'Vērtēšana';
$string['choosemarker'] = 'Izvēlieties...';
$string['chooseoperation'] = 'Izvēlieties darbību';
$string['comment'] = 'Komentārs';
$string['completionsubmit'] = 'Lai pabeigtu šo aktivitāti, studentam ir jāveic iesniegums.';
$string['configshowrecentsubmissions'] = 'Katrs var redzēt iesniegumu paziņojumus pēdējo aktivitāšu atskaitēs.';
$string['confirmbatchgradingoperation'] = 'Vai jūs esat pārliecināts, ka vēlaties {$a->operation} {$a->count} studentiem?';
$string['confirmsubmission'] = 'Vai esat pārliecināts, ka gribat nosūtīt savu darbu vērtēšanai? Pēc tam jūs vairs nevarēsiet veikt nekādas izmaiņas.';
$string['conversionexception'] = 'Uzdevuma pārveidošana nav iespējama. Izņēmums: {$a}.';
$string['couldnotconvertgrade'] = 'Lietotāja {$a} uzdevuma vērtējuma pārveidošana nav iespējama.';
$string['couldnotconvertsubmission'] = 'Lietotāja {$a} uzdevuma iesnieguma pārveidošana nav iespējama.';
$string['couldnotcreatecoursemodule'] = 'Neizdevās izveidot kursa moduli.';
$string['couldnotcreatenewassignmentinstance'] = 'Neizdevās izveidot jaunu uzdevumu instanci.';
$string['couldnotfindassignmenttoupgrade'] = 'Neizdevās atrast uzdevumu instances veco versiju, kuru atjaunināt.';
$string['currentattempt'] = 'Šis ir {$a}. mēģinājums .';
$string['currentattemptof'] = 'Šis ir {$a->attemptnumber}. mēģinājums  (atļauti {$a->maxattempts} mēģinājumi).';
$string['currentgrade'] = 'Pašreizējais vērtējumus vērtējumu grāmatā';
$string['cutoffdate'] = 'Pārtraukšanas datums';
$string['cutoffdate_help'] = 'Ja tiek noteikts pārtraukšanas datums, uzdevumam nevarēs pievienot iesniegumus pēc šī datuma bez termiņa pagarinājuma.';
$string['cutoffdatefromdatevalidation'] = 'Pārtraukšanas datumam ir jābūt pēc datuma, līdz kuram ir atļauta iesniegumu pievienošana.';
$string['cutoffdatevalidation'] = 'Pārtraukšanas datumam ir jābūt pēc uzdevuma termiņa beigu datuma.';
$string['defaultsettings'] = 'Noklusējuma iestatījumi uzdevumam';
$string['defaultsettings_help'] = 'Šie iestatījumi nosaka visu uzdevumu noklusējuma iestatījumus.';
$string['defaultteam'] = 'Grupa pēc noklusējuma';
$string['deleteallsubmissions'] = 'Dzēst visus iesniegumus';
$string['description'] = 'Apraksts';
$string['downloadall'] = 'Lejupielādēt visus iesniegumus';
$string['duedate'] = 'Izpildes termiņš';
$string['duedate_help'] = 'Tas norāda uzdevuma izpildes laiku. Iesniegšana ir iespējama arī pēc šī datuma, tomēr visi iesniegumi tiks atzīmēti kā novēloti. Lai novērstu iesniegumu pievienošanu pēc noteikta datuma, nepieciešams uzstādīt pārtraukšanas datumu.';
$string['duedateno'] = 'Bez izpildes termiņa';
$string['duedatereached'] = 'Šī uzdevuma termiņš ir pagājis.';
$string['duedatevalidation'] = 'Izpildes termiņa datumam ir jābūt pēc datuma, līdz kuram ir atļauta iesniegumu pievienošana.';
$string['editaction'] = 'Darbības...';
$string['editattemptfeedback'] = 'Rediģēt vērtējumu un atsauksmi mēģinājumam {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Jūs rediģējat atsauksmes par iepriekšējo mēģinājumu. Šis ir {$a->attemptnumber} mēģinājums no {$a->totalattempts}.';
$string['editingstatus'] = 'Statusa labošana';
$string['editsubmission'] = 'Rediģēt savu iesniegto materiālu';
$string['editsubmission_help'] = 'Veikt izmaiņas jūsu iesniegumā';
$string['editsubmissionother'] = 'Rediģēt iesniegumu šim {$a}';
$string['enabled'] = 'Iespējots';
$string['errornosubmissions'] = 'Nav neviena iesnieguma lejupielādei';
$string['errorquickgradingvsadvancedgrading'] = 'Vērtējumi netika saglabāti, jo šajā uzdevumā šobrīd tiek izmantota uzlabotā vērtēšana.';
$string['errorrecordmodified'] = 'Vērtējumi netika saglabāti, jo kāds ir veicis izmaiņas vienā vai vairākos ierakstos kopš jūs atvērāt lapu.';
$string['eventallsubmissionsdownloaded'] = 'Visi iesniegumi tiek lejupielādēti.';
$string['eventassessablesubmitted'] = 'Ir iesniegts iesniegums.';
$string['eventextensiongranted'] = 'Pagarinājums ir piešķirts.';
$string['eventfeedbackupdated'] = 'Atsauksme atjaunināta';
$string['eventfeedbackviewed'] = 'Atsauksme apskatīta';
$string['eventgradingformviewed'] = 'Vērtēšanas forma apskatīta';
$string['eventgradingtableviewed'] = 'Vērtēšanas tabula apskatīta';
$string['eventmarkerupdated'] = 'Piešķirtais vērtētājs ir atjaunināts.';
$string['eventstatementaccepted'] = 'Lietotājs apstiprināja iesniegšanas paziņojumu.';
$string['eventsubmissionconfirmationformviewed'] = 'Iesnieguma apstiprināšanas forma apskatīta.';
$string['eventsubmissioncreated'] = 'Iesniegums izveidots.';
$string['eventsubmissionduplicated'] = 'Lietotājs izveidoja sava iesnieguma dublikātu.';
$string['eventsubmissionformviewed'] = 'Iesnieguma forma apskatīta.';
$string['eventsubmissiongraded'] = 'Iesniegums ir novērtēts.';
$string['eventsubmissionlocked'] = 'Iesniegumi ir bloķēti lietotājam.';
$string['eventsubmissionstatusupdated'] = 'Iesnieguma statuss ir atjaunināts.';
$string['eventsubmissionstatusviewed'] = 'Iesnieguma statuss apskatīts.';
$string['eventsubmissionunlocked'] = 'Iesniegumi ir atbloķēti lietotājam.';
$string['eventsubmissionupdated'] = 'Iesniegums atjaunināts.';
$string['eventsubmissionviewed'] = 'Iesniegums apskatīts.';
$string['eventworkflowstateupdated'] = 'Darbplūsmas stāvoklis ir atjaunināts.';
$string['extensionduedate'] = 'Pagarinājuma termiņš';
$string['extensionnotafterduedate'] = 'Pagarinājuma datumam ir jābūt pēc izpildes termiņa';
$string['extensionnotafterfromdate'] = 'Pagarinājuma datumam ir jābūt pēc datuma, kopš kura ir atļauts pievienot iesniegumus';
$string['feedback'] = 'Atsauksmes';
$string['feedbackavailablehtml'] = '{$a->username} ir pievienojis atsauksmi par jūsu uzdevuma iesniegumu \'<i>{$a->assignment}</i>\'.<br /><br />Jūs varat to apskatīt, pievienotu jūsu <a href="{$a->url}">uzdevuma iesniegumam</a>.';
$string['feedbackavailablesmall'] = '{$a->username} ir pievienojis atsauksmi par uzdevumu {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} ir pievienojis atsauksmi par jūsu uzdevuma iesniegumu \'{$a->assignment}\'. <br />Jūs varat to apskatīt, pievienotu jūsu uzdevuma iesniegumam: {$a->url}.';
$string['feedbackplugin'] = 'Atsauksmju spraudnis';
$string['feedbackpluginforgradebook'] = 'Atsauksmju spraudnis, kas pievienos komentārus vērtējumu grāmatā.';
$string['feedbackpluginforgradebook_help'] = 'Tikai viens uzdevumu atsauksmju spraudnis var pievienot atsauksmes vērtējumu grāmatā.';
$string['feedbackplugins'] = 'Atsauksmju spraudņi';
$string['feedbacksettings'] = 'Atsauksmju iestatījumi';
$string['feedbacktypes'] = 'Atsauksmju veidi';
$string['filesubmissions'] = 'Failu iesniegšana';
$string['filter'] = 'Filtrs';
$string['filternone'] = 'Nav filtra';
$string['filternotsubmitted'] = 'Nav iesniegts';
$string['filterrequiregrading'] = 'Nepieciešama vērtēšana';
$string['filtersubmitted'] = 'Iesniegts';
$string['gradeabovemaximum'] = 'Vērtējumam ir jābūt mazākam vai vienādam ar {$a).';
$string['gradebelowzero'] = 'Vērtējumam ir jābūt lielākam vai vienādam ar 0.';
$string['gradecanbechanged'] = 'Vērtējumu var mainīt';
$string['graded'] = 'Novērtēts';
$string['gradedby'] = 'Vērtētājs';
$string['gradedon'] = 'Novērtēts';
$string['gradelocked'] = 'Šis vērtējums ir slēgts vai pārmainīts vērtējumu grāmatā.';
$string['gradeoutof'] = 'Vērtējums no maksimālā {$a}';
$string['gradeoutofhelp'] = 'Vērtējums';
$string['gradeoutofhelp_help'] = 'Ievadiet studenta iesnieguma vērtējumu šeit. Jūs varat izmantot decimālskaitļus.';
$string['gradersubmissionupdatedhtml'] = 'Lietotājs {$a->username} {$a->timeupdated} ir atjauninājis savu iesniegto uzdevumu <i>“{$a->assignment}”.</i><br /><br />
Tas ir <a href="{$a->url}">pieejams tīmekļa vietnē</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} ir atjaunojis savu iesniegumu uzdevumam {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = 'Lietotājs {$a->username} {$a->timeupdated} ir atjauninājis savu iesniegto uzdevumu “{$a->assignment}”.

Tas ir pieejams šeit:

    {$a->url}';
$string['gradestudent'] = 'Vērtēt studentu: (id={$a->id}, pilns vārds={$a->fullname}).';
$string['gradeuser'] = 'Vērtējums {$a}';
$string['grading'] = 'Vērtēšana';
$string['gradingchangessaved'] = 'Vērtējuma izmaiņas saglabātas';
$string['gradingmethodpreview'] = 'Vērtēšanas kritēriji';
$string['gradingoptions'] = 'Opcijas';
$string['gradingstatus'] = 'Vērtēšanas status';
$string['gradingstudent'] = 'Vērtējamais students';
$string['gradingsummary'] = 'Vērtēšanas kopsavilkums';
$string['grantextension'] = 'Nodrošināt pagarinājumu';
$string['grantextensionforusers'] = 'Nodrošināt pagarinājumu {$a} studentiem';
$string['groupsubmissionsettings'] = 'Grupu iesniegumu iestatījumi';
$string['hiddenuser'] = 'Dalībnieks';
$string['hideshow'] = 'Slēpt/Rādīt';
$string['instructionfiles'] = 'Instrukciju faili';
$string['invalidfloatforgrade'] = 'Norādītais vērtējums nav saprotams: {$a}';
$string['invalidgradeforscale'] = 'Norādītais vērtējums nav atbilstošs pašreizējai skalai';
$string['lastmodifiedgrade'] = 'Pēdējās izmaiņas (vērtējums)';
$string['lastmodifiedsubmission'] = 'Pēdējās izmaiņas (iesniegumam)';
$string['latesubmissions'] = 'Novēlotie iesniegumi';
$string['latesubmissionsaccepted'] = 'Tikai students/-i, kuriem ir piešķirts pagarinājums, var pievienot iesniegumus';
$string['locksubmissionforstudent'] = 'Novērst iesniegumus no studenta: (id={$a->id}, pilns vārds={$a->fullname}).';
$string['locksubmissions'] = 'Slēgt iesniegšanu';
$string['manageassignfeedbackplugins'] = 'Pārvaldīt uzdevumu atsauksmju spraudņus';
$string['manageassignsubmissionplugins'] = 'Pārvaldīt uzdevumu iesniegšanas spraudņus';
$string['marker'] = 'Vērtētājs';
$string['markerfilter'] = 'Filtrēt pēc vērtētāja';
$string['markerfilternomarker'] = 'Nav vērtētāja';
$string['markingallocation'] = 'Izmantot vērtēšanas piešķiršanu';
$string['markingallocation_help'] = 'Ja iespējots kopā ar vērtēšanas darbplūsmu, tad vērtētājus var piešķirt noteiktiem studentiem.';
$string['markingworkflow'] = 'Izmantot vērtēšanas darbplūsmu';
$string['markingworkflow_help'] = 'Ja iespējots, vērtējumi iziet vairākas darbplūsmas stadijas, pirms tie tiek nodoti studentiem. Tas ļauj veikt vērtēšanu vairākās kārtās un parādīt vērtējumus studentiem vienlaicīgi.';
$string['markingworkflowstate'] = 'Vērtēšanas darbplūsmas statuss';
$string['markingworkflowstateinmarking'] = 'Vērtēšanā';
$string['markingworkflowstateinreview'] = 'Pārskatīšanā';
$string['markingworkflowstatenotmarked'] = 'Nav novērtēts';
$string['markingworkflowstatereadyforrelease'] = 'Vērtējums gatavs atvēršanai';
$string['markingworkflowstatereadyforreview'] = 'Vērtēšana pabeigta';
$string['markingworkflowstatereleased'] = 'Vērtējums atvērts';
$string['maxattempts'] = 'Maksimālais mēģinājumu skaits';
$string['maxgrade'] = 'Maksimālais vērtējums';
$string['messageprovider:assign_notification'] = 'Uzdevumu paziņojumi';
$string['modulename'] = 'Uzdevums';
$string['modulename_help'] = 'Uzdevuma aktivitātes modulis ļauj pasniedzējam dot uzdevumus, savākt atrisinājumus un veikt atrisinājumu novērtēšanu un atsauksmju pievienošanu.

Studenti var iesniegt jebkādu digitālo saturu (failus), tādus kā tekstapstrādes dokumentus, izklājlapas, attēlus, audio un video klipus. Tā vietā vai papildus uzdevums var pieprasīt studentiem ievadīt tekstu tieši teksta redaktorā. Uzdevums var tikt izmantots, lai atgādinātu studentiem par \'reālās pasaules\' uzdevumiem, kad viņiem ir jāveic bezsaistē, piemēram, mākslas darbs, un tādējādi nepieprasa nekādu digitālo saturu.

Pārskatot iesniegtos uzdevumus, pasniedzēji var atstāt atsauksmes, komentārus un augšupielādēt failus, tādus kā, studenta iesniegtos dokumentus ar atzīmētām vietām, komentāriem un ieteikumiem vai ierunātu atsauksmi. Uzdevumi var tikt vērtēti ar skaitlisku vai pielāgotu skalu vai arī izmantojot uzlabotu vērtēšanas metodi, piemēram, rubriku. Gala vērtējumi tiek ierakstītas vērtējumu grāmatā.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Uzdevumi';
$string['moreusers'] = 'vēl {$a} ...';
$string['mysubmission'] = 'Mani iesniegumi:';
$string['newsubmissions'] = 'Iesniegti uzdevumi';
$string['noattempt'] = 'Nav uzsākts';
$string['nofiles'] = 'Nav failu.';
$string['nograde'] = 'Nav vērtējuma.';
$string['nolatesubmissions'] = 'Nav atļauta novēlota iesniegšana.';
$string['nomoresubmissionsaccepted'] = 'Atļauts tikai tiem dalībniekiem, kuriem ir piešķirts pagarinājums';
$string['noonlinesubmissions'] = 'Šim uzdevumam nav nepieciešams neko iesniegt tiešsaistē';
$string['nosavebutnext'] = 'Nākamais';
$string['nosubmission'] = 'Šim uzdevumam nav pievienots neviens iesniegums';
$string['nosubmissionsacceptedafter'] = 'Iesniegumi netiek pieņemti pēc';
$string['notgraded'] = 'Nav novērtēts';
$string['notgradedyet'] = 'Vēl nav novērtēts';
$string['notifications'] = 'Paziņojumi';
$string['notsubmittedyet'] = 'Vēl nav iesniegts';
$string['nousersselected'] = 'Nav izvēlēts neviens lietotājs';
$string['numberofdraftsubmissions'] = 'Melnraksti';
$string['numberofparticipants'] = 'Dalībnieki';
$string['numberofsubmissionsneedgrading'] = 'Nepieciešams novērtējums';
$string['numberofsubmittedassignments'] = 'Iesniegts';
$string['numberofteams'] = 'Grupas';
$string['offline'] = 'Nav nepieciešama tiešsaistes iesniegšana';
$string['open'] = 'Atvērts';
$string['outlinegrade'] = 'Vērtējums: {$a}';
$string['outof'] = '{$a->current} no {$a->total}';
$string['overdue'] = '<font color="red">Uzdevuma termiņš ir pārsniegts: {$a}</font>';
$string['page-mod-assign-view'] = 'Galvenā uzdevumu moduļa un iesniegšanas lapa';
$string['page-mod-assign-x'] = 'Jebkura uzdevumu moduļa lapa';
$string['participant'] = 'Dalībnieks';
$string['pluginadministration'] = 'Uzdevumu pārvaldīšana';
$string['pluginname'] = 'Uzdevums';
$string['preventsubmissions'] = 'Novērst lietotāja atkārtotu iesnieguma pievienošanu šim uzdevumam.';
$string['preventsubmissionsshort'] = 'Novērst iesnieguma izmaiņas';
$string['previous'] = 'Iepriekšējais';
$string['quickgrading'] = 'Ātrā vērtēšana';
$string['quickgrading_help'] = 'Ātrā vērtēšana ļauj piešķirt vērtējumus (un iznākumus) tieši iesniegumu tabulā. Ātrā vērtēšana nav savienojama ar uzlaboto vērtēšanu un netiek ieteikta, kad tiek izmantoti vairāki marķieri.';
$string['quickgradingchangessaved'] = 'Vērtējuma izmaiņas tika saglabātas';
$string['quickgradingresult'] = 'Ātrās vērtēšanas rezultāts';
$string['recordid'] = 'Identifikators';
$string['requireallteammemberssubmit'] = 'Pieprasīt visiem grupas locekļiem veikt iesniegšanu';
$string['requireallteammemberssubmit_help'] = 'Ja tiek izvēlēta šī iespēja, šajā uzdevumā visiem studentu grupas dalībniekiem būs jānoklikšķina uz iesniegšanas pogas, lai grupas iesniegumi tiktu uzskatīti par iesniegtiem. Ja netiek izvēlēta šī iespēja, grupas iesniegumi tiek uzskatīti par iesniegtiem tiklīdz kāds no grupas dalībniekiem noklikšķina uz iesniegšanas pogas.';
$string['requiresubmissionstatement'] = 'Pieprasīt studentiem piekrist iesniegšanas paziņojumam';
$string['requiresubmissionstatement_help'] = 'Pieprasīt, lai studenti akceptē iesniegumu par visiem šī uzdevuma iesniegumiem.';
$string['revealidentities'] = 'Atklāt studentu identitāti';
$string['revealidentitiesconfirm'] = 'Vai jūs esat pārliecināts, ka gribat atklāt studentu identitāti šim uzdevumam? Šo darbību nevar atsaukt. Līdzko tiek atklāta studentu identitāte, vērtējumi tiek ierakstīti vērtējumu grāmatā.';
$string['reverttodraft'] = 'Atjaunot iesniegumam melraksta statusu';
$string['reverttodraftforstudent'] = 'Atjaunot iesniegumu par melnrakstu studentam: (id={$a->id}, pilns vārds={$a->fullname}).';
$string['reverttodraftshort'] = 'Atjaunot iesniegumu par melnrakstu';
$string['reviewed'] = 'Pārskatīts';
$string['saveallquickgradingchanges'] = 'Saglabāt visas ātrās vērtēšanas izmaiņas';
$string['savechanges'] = 'Saglabāt izmaiņas';
$string['savegradingresult'] = 'Vērtējums';
$string['savenext'] = 'Saglabāt un parādīt nākošo';
$string['scale'] = 'Skala';
$string['selectedusers'] = 'Izvēlētie lietotāji';
$string['selectlink'] = 'Izvēlieties...';
$string['selectuser'] = 'Izvēlieties {$a}';
$string['sendlatenotifications'] = 'Paziņot vērtētājiem par novēlotiem iesniegumiem';
$string['sendlatenotifications_help'] = 'Ja ir izvēlēts, tad vērtētāji (parasti pasniedzēji) saņems ziņojumu par vēlu iesniegumu. Ziņojuma metodes var konfigurēt.';
$string['sendnotifications'] = 'Paziņot vērtētājiem par iesniegumiem';
$string['sendnotifications_help'] = 'Ja ir izvēlēts, tad vērtētāji (parasti pasniedzēji) saņems ziņojumu par studentu iesniegumiem, kas iesniegti par ātru, laikā un par vēlu. Ziņojuma metodes var konfigurēt.';
$string['sendstudentnotifications'] = 'Paziņot studentiem';
$string['sendstudentnotifications_help'] = 'Ja iespējots, studenti saņems ziņojumu par atjauninātu vērtējumu vai atgriezenisko saiti.';
$string['sendstudentnotificationsdefault'] = 'Noklusējuma iestatījums "Paziņot studentiem"';
$string['sendsubmissionreceipts'] = 'Sūtīt studentiem iesnieguma saņemšanas paziņojumu';
$string['sendsubmissionreceipts_help'] = 'Šī iespēja nodrošinās paziņojuma sūtīšanu studentiem par iesnieguma saņemšanu. Studenti saņems paziņojumu katru reizi, kad viņi veiksmīgi iesniegs uzdevumu.';
$string['setmarkerallocationforlog'] = 'Piešķirt vērtētāju: (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingallocation'] = 'Piešķirt vērtētāju';
$string['setmarkingworkflowstate'] = 'Iestatīt vērtēšanas darbplūsmas stāvokli';
$string['setmarkingworkflowstateforlog'] = 'Iestatīt vērtēšanas darbplūsmas stāvokli: (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Uzdevuma iestatījumi';
$string['showrecentsubmissions'] = 'Rādīt nesenos iesniegumus';
$string['status'] = 'Statuss';
$string['studentnotificationworkflowstateerror'] = 'Atzīmēšanas darbplūsmas stāvoklim ir jābūt “Atbrīvots”, lai par to informētu studentus.';
$string['submission'] = 'Iesniegtais materiāls';
$string['submissioncopiedhtml'] = '<p>Jūs esat izveidojis kopiju iepriekšējam
uzdevuma iesniegumam\'<i>{$a->assignment}</i>\'.</p>
<p>Varat skatīt sava <a href="{$a->url}">iesniegtā uzdevuma</a> statusu.</p>';
$string['submissioncopiedsmall'] = 'Jūs esat nokopējis savu iepriekšējo uzdevuma iesniegumu {$a->assignment}';
$string['submissioncopiedtext'] = 'Jūs esat izveidojis kopiju sava iepriekšējā
uzdevuma iesniegumam \'{$a->assignment}\'

Jūs varat redzēt sava uzdevuma iesniegšanas statusu:

     {$a->url}';
$string['submissiondrafts'] = 'Pieprasīt studentiem noklikšķināt uz iesniegšanas pogas';
$string['submissiondrafts_help'] = 'Ja ir atzīmēts, studentiem vajadzēs noklikšķināt uz iesniegšanas pogas, lai padarītu iesniegto materiālu par gala versiju. Šī iespēja ļauj studentiem paturēt iesnieguma melnraksta versiju sistēmā. Ja šī iespēja tiek nomainīta no "Nē" uz "Jā" pēc tam, kad studenti jau ir augšupielādējuši iesniegumus, tie tiks uzskatīti par gala versijām.';
$string['submissioneditable'] = 'Students var rediģēt šo iesniegumu';
$string['submissionempty'] = 'Nekas nav ticis iesniegts';
$string['submissionlog'] = 'Students: {$a->fullname}, statuss: {$a->status}';
$string['submissionnotcopiedinvalidstatus'] = 'Iesniegums netika kopēts, jo tas ir rediģēts kopš tā atkārtotas atvēršanas.';
$string['submissionnoteditable'] = 'Students nevar rediģēt šo iesniegumu';
$string['submissionnotready'] = 'Šis uzdevums nav gatavs iesniegšanai:';
$string['submissionplugins'] = 'Iesniegumu spraudņi';
$string['submissionreceipthtml'] = 'Jūs esat veicis atrisinājuma iesniegšanu uzdevumam <i>{$a->assignment}</i>\'<br /><br />. Jūs varak apskatīt jūsu <a href="{$a->url}">assignment submission</a> statusu.';
$string['submissionreceiptotherhtml'] = 'Jūsu uzdevuma iesniegums par
\'<i>{$a->assignment}</i>\' ir iesniegts.<br /><br />
Varat skatīt sava <a href="{$a->url}">iesniegtā uzdevuma</a> statusu.';
$string['submissionreceiptothersmall'] = 'Jūsu uzdevuma {$a->assignment} iesniegums ir iesniegts.';
$string['submissionreceiptothertext'] = 'Jūsu uzdevuma \'{$a->assignment}\' iesniegums ir iesniegts.

Jūs varat redzēt sava uzdevuma iesniegšanas statusu:

     {$a->url}';
$string['submissionreceipts'] = 'Sūtīt iesniegšanas paziņojumus';
$string['submissionreceiptsmall'] = 'Jūs esat veicis uzdevuma {$a->assignment} atrisinājuma iesniegšanu';
$string['submissionreceipttext'] = 'Jūs esat veicis uzdevuma \'{$a->assignment}\' atrisinājuma iesniegšanu. <br />Jūs varat apskatīt sava uzdevuma iesnieguma statusu: {$a->url}.';
$string['submissions'] = 'Iesniegtie materiāli';
$string['submissionsclosed'] = 'Iesniegšana slēgta';
$string['submissionsettings'] = 'Iesniegšanas uzstādījumi';
$string['submissionslocked'] = 'Šim uzdevumam nav pieejama iesniegšana.';
$string['submissionslockedshort'] = 'Iesniegtā materiāla izmaiņas nav atļautas';
$string['submissionsnotgraded'] = 'Iesniegumi nav novērtēti: {$a}';
$string['submissionstatement'] = 'Iesnieguma paziņojums';
$string['submissionstatement_help'] = 'Uzdevuma iesnieguma apstiprināšanas paziņojums';
$string['submissionstatementacceptedlog'] = 'Iesnieguma paziņojumu pieņēmis lietotājs {$a}';
$string['submissionstatementdefault'] = 'Šis uzdevums ir manis paša darbs, izņemot vietas, kurās esmu apzinājis citu cilvēku darbus.';
$string['submissionstatus'] = 'Iesnieguma statuss';
$string['submissionstatus_'] = 'Nav iesniegumu';
$string['submissionstatus_draft'] = 'Melnraksts (nav iesniegts)';
$string['submissionstatus_marked'] = 'Novērtēts';
$string['submissionstatus_new'] = 'Jauns iesniegums';
$string['submissionstatus_reopened'] = 'Atkārtoti atvērts';
$string['submissionstatus_submitted'] = 'Iesniegts vērtēšanai';
$string['submissionstatusheading'] = 'Iesnieguma statusa virsraksts';
$string['submissionsummary'] = '{$a->status}. Pēdējās izmaiņas {$a->timemodified}';
$string['submissionteam'] = 'Grupa';
$string['submissiontypes'] = 'Iesniegumu veidi';
$string['submitaction'] = 'Iesniegt';
$string['submitassignment'] = 'Iesniegt uzdevumu';
$string['submitassignment_help'] = 'Līdzko šis uzdevums tiks iesniegts, jūs vairs nevarēsiet veikt izmaiņas.';
$string['submitforgrading'] = 'Iesniegt vērtēšanai';
$string['submitted'] = 'Iesniegts';
$string['submittedearly'] = 'Uzdevums tika iesniegts {$a} agri';
$string['submittedlate'] = 'Uzdevums tika iesniegts {$a} vēlu';
$string['submittedlateshort'] = '{$a} kavē';
$string['subplugintype_assignfeedback'] = 'Atsauksmju spraudnis';
$string['subplugintype_assignfeedback_plural'] = 'Atsauksmju spraudņi';
$string['subplugintype_assignsubmission'] = 'Iesniegšanas spraudnis';
$string['subplugintype_assignsubmission_plural'] = 'Iesniegumu spraudņi';
$string['teamsubmission'] = 'Studentu grupas iesniegums';
$string['teamsubmission_help'] = 'Ja šī iespēja tiek izvēlēta, tad studenti tiks sadalīti grupās, pamatojoties uz noklusējuma grupu komplektāciju vai pielāgoto grupēšanu. Grupas iesniegumu varēs koplietot grupas locekļi un visi grupas locekļi redzēs izmaiņas iesniegumā, ko ir veikuši grupas locekļi.';
$string['teamsubmissiongroupingid'] = 'Studentu grupu grupēšana';
$string['teamsubmissiongroupingid_help'] = 'Šī ir grupēšana, kuru izmantos uzdevums, lai atrastu grupas studentu grupām. Ja šī iespēja nav noteikta, tad tiks izmantota noklusētā grupu komplektācija.';
$string['teamsubmissionstatus'] = 'Grupas iesnieguma status';
$string['textinstructions'] = 'Uzdevuma instrukcijas';
$string['timemodified'] = 'Pēdējo reizi modificēts';
$string['timeremaining'] = 'Atlikušais laiks';
$string['unlimitedattempts'] = 'Neierobežots';
$string['unlimitedattemptsallowed'] = 'Neierobežots mēģinājumu skaits.';
$string['unlocksubmissionforstudent'] = 'Atļaut iesniegšanu studentam: (id={$a->id}, pilns vārds={$a->fullname}).';
$string['unlocksubmissions'] = 'Atjaunot iesniegšanu';
$string['updategrade'] = 'Atjaunot vērtējumu';
$string['updatetable'] = 'Saglabāt un atjaunināt tabulu';
$string['upgradenotimplemented'] = 'Atjaunināšana nav ieviesta spraudnī ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Pagarinājums piešķirts līdz: {$a}';
$string['usergrade'] = 'Lietotāja vērtējums';
$string['userswhoneedtosubmit'] = 'Lietotāji, kuriem ir jāveic iesniegšana: {$a}';
$string['validmarkingworkflowstates'] = 'Derīgi vērtēšanas darbplūsmas stāvokļi';
$string['viewfeedback'] = 'Apskatīt atsauksmes';
$string['viewfeedbackforuser'] = 'Apskatīt atsauksmes lietotājam: {$a}';
$string['viewfull'] = 'Apskatīt pilnu';
$string['viewfullgradingpage'] = 'Atvērt pilno vērtēšanas lapu, lai sniegtu atsauksmes';
$string['viewgradebook'] = 'Apskatīt vērtējumu grāmatu';
$string['viewgrading'] = 'Apskatīt/vērtēt visus iesniegumus';
$string['viewgradingformforstudent'] = 'Apskatīt studentu vērtējumu lapu: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Apskatīt personīgo uzdevuma iesniegumu lapu.';
$string['viewownsubmissionstatus'] = 'Apskatīt personīgo iesniegumu statusa lapu.';
$string['viewrevealidentitiesconfirm'] = 'Apskatīt studentu identitāšu atklāšanas apstiprināšanas lapu';
$string['viewsubmission'] = 'Apskatīt iesniegumus';
$string['viewsubmissionforuser'] = 'Apskatīt lietotāja {$a} iesniegumus';
$string['viewsubmissiongradingtable'] = 'Apskatīt iesniegumu vērtēšanas tabulu';
$string['viewsummary'] = 'Apskatīt kopsavilkumu';
$string['workflowfilter'] = 'Darbplūsmas filtrs';
