<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_coursesize', language 'lv', version '2.7'.
 *
 * @package     report_coursesize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupsize'] = 'Dublējuma lielums';
$string['catsystembackupuse'] = 'Sistēmas un kategoriju dublēšanas izmantošana ir {$a}.';
$string['catsystemuse'] = 'Sistēmas un kategoriju izmantošana ārpus lietotājiem un kursiem ir {$a}.';
$string['coursebackupbytes'] = 'Kursa {$a->shortname} dublēšanai izmantoti {$a->backupbytes} baiti';
$string['coursebytes'] = 'Kursā {$a->shortname} izmantoti {$a->bytes} baiti';
$string['coursesize'] = 'Kursu apjoms';
$string['coursesize:view'] = 'Skatīt kursa apjoma pārskatu';
$string['emptycourseshidden'] = 'Kursi, kas neizmanto nekādu failu krātuvi, ir izslēgti no šī pārskata.';
$string['nouserfiles'] = 'Nav norādīts neviens lietotāja fails.';
$string['pluginname'] = 'Kursu apjoms';
$string['sitefilesusage'] = 'Faila lietošanas pārskats';
$string['sizepermitted'] = '(Atļautais lietojums {$a} MB)';
$string['totalsitedata'] = 'Kopējais vietnes datu lietojums: {$a}';
$string['userstopnum'] = 'Lietotāji (pirmie {$a})';
