<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'lv', version '2.7'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Pieejams failu atlasītājs';
$string['activaterep'] = 'Aktīvās krātuves';
$string['activerepository'] = 'Pieejamie krātuves spraudņi';
$string['activitybackup'] = 'Aktivitātes dublējums';
$string['add'] = 'Pievienot';
$string['addfile'] = 'Pievienot...';
$string['addfiletext'] = 'Pievienot failu';
$string['addplugin'] = 'Pievienot krātuves spraudni';
$string['allowexternallinks'] = 'Pievienot ārēju saiti';
$string['areacategoryintro'] = 'Kategorijas apraksts';
$string['areacourseintro'] = 'Kursa apraksts';
$string['areacourseoverviewfiles'] = 'Kursa kopsavilkuma faili';
$string['areamainfile'] = 'Galvenais fails';
$string['arearoot'] = 'Sistēma';
$string['areauserbackup'] = 'Lietotāja dublējums';
$string['areauserdraft'] = 'Melnraksts';
$string['areauserpersonal'] = 'Privātie faili';
$string['areauserprofile'] = 'Profils';
$string['attachedfiles'] = 'Pievienotie faili';
$string['attachment'] = 'Pielikums';
$string['author'] = 'Autors';
$string['automatedbackup'] = 'Automātiskie dublējumi';
$string['back'] = '« Atgriezties';
$string['backtodraftfiles'] = '« Atgriezties pie melnrakstu failu pārvaldnieka';
$string['cachecleared'] = 'Kešatmiņā saglabātie faili ir noņemti';
$string['cacheexpire'] = 'Kešatmiņas termiņš beidzas';
$string['cannotdelete'] = 'Šo failu nevar izdzēst.';
$string['cannotdownload'] = 'Nevar lejupielādēt šo failu';
$string['cannotdownloaddir'] = 'Nevar lejupielādēt šo mapi';
$string['cannotinitplugin'] = 'Izsaukums plugin_init neizdevās';
$string['choosealink'] = 'Izvēlēties saiti...';
$string['chooselicense'] = 'Izvēlēties licenci';
$string['cleancache'] = 'Izdzēst mana keša failus';
$string['close'] = 'Aizvērt';
$string['commonrepositorysettings'] = 'Kopējie krātuvju iestatījumi';
$string['configallowexternallinks'] = 'Šī opcija ļauj visiem lietotājiem izvēlēties, vai ārējā multivide tiek vai netiek kopēta Moodle. Ja tas ir izslēgts, multivide vienmēr tiek kopēta uz Moodle (tas parasti ir vispiemērotākais vispārējai datu integritātei un drošībai). Ja tas ir ieslēgts, lietotāji var izvēlēties katru reizi, kad tekstam pievieno multividi.';
$string['configcacheexpire'] = 'Laiks, kurā failu saraksti tiek lokāli saglabāti kešatmiņā (sekundēs), pārlūkojot ārējos krājumus.';
$string['configgetfiletimeout'] = 'Taimauts sekundēs ārēja faila lejupielādei Moodle.';
$string['configsaved'] = 'Konfigurācija saglabāta!';
$string['confirmdelete'] = 'Vai tiešām vēlaties dzēst krātuvi {$a}? Ja izvēlaties "Turpināt un lejupielādēt", failu atsauces uz ārējo saturu tiks lejupielādētas Moodle. Tā apstrāde var aizņemt ilgu laiku.';
$string['confirmdeletefile'] = 'Vai tiešām vēlaties dzēst šo failu?';
$string['confirmdeletefolder'] = 'Vai tiešām vēlaties izdzēst šo mapi? Visi faili un apakšmapes tiks izdzēsti.';
$string['confirmremove'] = 'Vai tiešām vēlaties noņemt šo krātuves spraudni, tā opcijas un <strong>visus tā gadījumus</strong> — {$a}? Ja izvēlaties "Turpināt un lejupielādēt", failu atsauces uz ārējo saturu tiks lejupielādētas Moodle. Tā apstrāde var aizņemt ilgu laiku.';
$string['continueuninstall'] = 'Turpināt';
$string['continueuninstallanddownload'] = 'Turpināt un lejupielādēt';
$string['copying'] = 'Kopē';
$string['coursebackup'] = 'Kursa dublējumi';
$string['create'] = 'Izveidot';
$string['createfolder'] = 'Izveidot mapi';
$string['createfolderfail'] = 'Neizdevās izveidot šo mapi';
$string['createfoldersuccess'] = 'Mape izveidota veiksmīgi';
$string['createinstance'] = 'Izveidot krātuves instanci';
$string['createrepository'] = 'Izveidot krātuves instanci';
$string['createxxinstance'] = 'Izveidot "{$a}" instanci';
$string['date'] = 'Datums';
$string['datecreated'] = 'Izveidots';
$string['deleted'] = 'Krātuve izdzēsta';
$string['deleterepository'] = 'Izdzēst šo krātuvi';
$string['detailview'] = 'Skatīt detaļas';
$string['dimensions'] = 'Dimensijas';
$string['disabled'] = 'Aizliegts';
$string['displayasdetails'] = 'Parādīt kā faila detaļas';
$string['displayasicons'] = 'Rādīt kā faila ikonas';
$string['displayastree'] = 'Parādīt kā faila koku';
$string['displaydetails'] = 'Parādīt mapi ar detalizētu failu informāciju';
$string['displayicons'] = 'Parādīt mapi ar failu ikonām';
$string['displaytree'] = 'Parādīt mapi kā failu koku';
$string['download'] = 'Lejupielādēt';
$string['downloadallfiles'] = 'Lejupielādēt visus failus';
$string['downloadfolder'] = 'Lejupielādēt visu';
$string['downloadsucc'] = 'Fails lejupielādēts veiksmīgi';
$string['draftareanofiles'] = 'Nevar tikt lejupielādēts, jo nav pievienotu failu';
$string['editrepositoryinstance'] = 'Rediģēt krātuves instanci';
$string['emptylist'] = 'Tukšs saraksts';
$string['emptytype'] = 'Nevar izveidot krātuves tipu: tipa nosaukums ir tukšs';
$string['enablecourseinstances'] = 'Atļaut lietotājiem kursā pievienot krātuves instanci';
$string['enableuserinstances'] = 'Atļaut lietotājiem pievienot krātuves instanci lietotāja kontekstā';
$string['enter'] = 'Ievadiet';
$string['entername'] = 'Lūdzu ievadiet mapes nosaukumu';
$string['enternewname'] = 'Lūdzu ievadiet jaunu faila nosaukumu';
$string['error'] = 'Radās nezināma kļūda!';
$string['errornotyourfile'] = 'Jūs nevarat izvēlēties failu kuru Jūs neesat pievienojis';
$string['erroruniquename'] = 'Krātuves instances nosaukumam ir jābūt unikālam';
$string['errorwhilecommunicatingwith'] = 'Sazinoties ar krātuvi \'{$a}\', radās kļūda.';
$string['errorwhiledownload'] = 'Lejupielādējot failu, radās kļūda: {$a}';
$string['existingrepository'] = 'Šī krātuve jau pastāv';
$string['federatedsearch'] = 'Federatīvā meklēšana';
$string['fileexists'] = 'Faila nosaukums jau tiek izmantots, lūdzu, izmantojiet citu nosaukumu';
$string['fileexistsdialog_editor'] = 'Fails ar šādu nosaukumu jau ir pievienots tekstam, kuru rediģējat.';
$string['fileexistsdialog_filemanager'] = 'Fails ar šādu nosaukumu jau ir pievienots';
$string['fileexistsdialogheader'] = 'Fails eksistē';
$string['filename'] = 'Faila nosaukums';
$string['filenotnull'] = 'Jums jāizvēlas fails augšupielādei.';
$string['filepicker'] = 'Failu atlasītājs';
$string['filesaved'] = 'Fails tika saglabāts';
$string['filesizenull'] = 'Nevar noteikt faila izmēru';
$string['folderexists'] = 'Šāds mapes nosaukums jau tiek izmantots, lūdzu, izvēlieties citu nosaukumu';
$string['foldernotfound'] = 'Mape nav atrasta';
$string['folderrecurse'] = 'Mapi nevar pārvietot uz viņas pašas apakšmapi';
$string['getfile'] = 'Izvēlēties šo failu';
$string['getfiletimeout'] = 'Iegūt faila taimautu';
$string['help'] = 'Palīdzība';
$string['hidden'] = 'Paslēpts';
$string['iconview'] = 'Skatīt kā ikonas';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'instance';
$string['instancedeleted'] = 'Instance izdzēsta';
$string['instances'] = 'Krātuvju instances';
$string['instancesforcourses'] = '{$a} kursa mēroga kopējā instance (s)';
$string['instancesforsite'] = '{$a} vietnes mēroga kopējā instance (s)';
$string['instancesforusers'] = '{$a} Lietotāja privātās instances';
$string['invalidfiletype'] = 'Nevar pieņemt {$a} faila tipu.';
$string['invalidjson'] = 'Nederīga JSON virkne';
$string['invalidparams'] = 'Nederīgs parametrs';
$string['invalidplugin'] = 'Nederīgs repozitorija {$a} spraudnis';
$string['invalidrepositoryid'] = 'Nederīgs krātuves ID';
$string['isactive'] = 'Aktīvs?';
$string['keyword'] = 'Atslēgvārds';
$string['lastmodified'] = 'Pēdējās izmaiņas';
$string['linkexternal'] = 'Saistīt ārējus';
$string['listview'] = 'Skatīt kā sarakstu';
$string['loading'] = 'Notiek ielāde ...';
$string['login'] = 'Pieteikties';
$string['logout'] = 'Atteikties';
$string['lostsource'] = 'Kļūda. Trūkst avota. {$a}';
$string['makefileinternal'] = 'Izveidot kopiju šim failam';
$string['manage'] = 'Pārvaldīt krātuves';
$string['manageurl'] = 'Pārvaldīt';
$string['manageuserrepository'] = 'Pārvaldīt atsevišķas krātuves';
$string['moving'] = 'Pārvieto';
$string['name'] = 'Nosaukums';
$string['newfolder'] = 'Jauna mape';
$string['newfoldername'] = 'Jaunas mapes nosaukums:';
$string['noenter'] = 'Nekas nav ievadīts';
$string['nofilesattached'] = 'Nav pievienotu failu';
$string['nofilesavailable'] = 'Nav pieejamu failu';
$string['nomorefiles'] = 'Papildu pielikumi nav atļauti';
$string['nopathselected'] = 'Vēl nav atlasīts mērķa ceļš (lai atlasītu, veiciet dubultklikšķi uz koka mezgla)';
$string['nopermissiontoaccess'] = 'Nav pilnvaru piekļūt šim repozitorijam.';
$string['norepositoriesavailable'] = 'Diemžēl neviena no jūsu pašreizējām krātuvēm nevar atgriezt failus vajadzīgajā formātā.';
$string['norepositoriesexternalavailable'] = 'Atvainojiet, neviena no jūsu pašreizējām krātuvēm nevar atgriezt ārējos failus.';
$string['noresult'] = 'Meklēšanai nav rezultātu';
$string['notyourinstances'] = 'Jūs nevarat skatīt/rediģēt cita lietotāja krātuves gadījumus';
$string['off'] = 'Iespējots bet paslēpts';
$string['on'] = 'Iespējots un redzams';
$string['openpicker'] = 'Izvēlēties failu...';
$string['operation'] = 'Darbība';
$string['original'] = 'Oriģināls';
$string['overwrite'] = 'Pārrakstīt';
$string['overwriteall'] = 'Pārrakstīt visu';
$string['path'] = 'Ceļš';
$string['personalrepositories'] = 'Pieejamās repozitoriju instances';
$string['plugin'] = 'Repozitoriju spraudņi';
$string['pluginerror'] = 'Kļūdas krātuves spraudnī.';
$string['pluginname'] = 'Krātuves spraudņa nosaukums';
$string['pluginnamehelp'] = 'Ja atstāsiet šo nenorādītu, tiks izmantots noklusētais nosaukums.';
$string['popup'] = 'Klikšķiniet uz "Pieteikties", lai pieteiktos';
$string['popupblockeddownload'] = 'Lejupielādes logs ir bloķēts. Lūdzu, atļaujiet uznirstošo logu un mēģiniet vēlreiz.';
$string['preview'] = 'Priekšskatīt';
$string['privatefilesof'] = '{$a} Privātie faili';
$string['readonlyinstance'] = 'Jūs nevarar rediģēt/dzēst tikai lasīšanai atļautu instanci';
$string['refresh'] = 'Atsvaidzināt';
$string['refreshnonjsfilepicker'] = 'Lūdzu, aizveriet šo logu un atsvaidziniet failu atlasītāju, kas nav JavaScript';
$string['removed'] = 'Krātuve izdzēsta';
$string['renameall'] = 'Pārsaukt visu';
$string['renameto'] = 'Pārsaukt par "{$a}"';
$string['repositories'] = 'Krātuves';
$string['repository'] = 'Krātuve';
$string['repositorycourse'] = 'Kursa krātuves';
$string['repositoryerror'] = 'Attālā krātuve atgrieza kļūdu: {$a}';
$string['repositoryicon'] = 'Krātuves ikona';
$string['save'] = 'Saglabāt';
$string['saveas'] = 'Saglabāt kā';
$string['saved'] = 'Saglabāts';
$string['saving'] = 'Notiek saglabāšana';
$string['search'] = 'Meklēt';
$string['searching'] = 'Meklēt šeit';
$string['searchrepo'] = 'Meklēt krātuvē';
$string['sectionbackup'] = 'Sadaļu dublējumkopijas';
$string['select'] = 'Izvēlēties';
$string['setmainfile'] = 'Iestatīt galveno failu';
$string['setmainfile_help'] = 'Ja mapē ir vairāki faili, galvenais fails ir tas, kas tiek parādīts skata lapā. Tajā var būt iegulti citi faili, piemēram, attēli vai video. Failu pārvaldniekā galvenais fails ir norādīts ar nosaukumu treknrakstā.';
$string['settings'] = 'Iestatījumi';
$string['setupdefaultplugins'] = 'Noklusēto krātuves spraudņu iestatīšana';
$string['siteinstances'] = 'Vetnes krātuves instances';
$string['size'] = 'Izmērs';
$string['submit'] = 'Iesniegt';
$string['sync'] = 'Sinhronizēt';
$string['syncfiletimeout'] = 'Sinhronizācijas faila noildze';
$string['syncimagetimeout'] = 'Attēla sinhronizācijas taimauts';
$string['thumbview'] = 'Skatīt kā ikonas';
$string['title'] = 'Izvēlēties failu...';
$string['type'] = 'Tips';
$string['typenotvisible'] = 'Tips nav redzams';
$string['undisclosedreference'] = '(Neizpausts)';
$string['undisclosedsource'] = '(Neizpausts)';
$string['unknownoriginal'] = 'Nezināms';
$string['unzipped'] = 'Veiksmīgi atzipots';
$string['upload'] = 'Augšupielādēt šo failu';
$string['uploading'] = 'Notiek augšupielāde ...';
$string['uploadsucc'] = 'Fails augšupielādēts veiksmīgi';
$string['uselatestfile'] = 'Izmantot jaunāko failu';
$string['usenonjsfilemanager'] = 'Atvērt failu pārvaldnieku jaunā logā';
$string['usenonjsfilepicker'] = 'Atvērt failu atlasītāju jaunā logā';
$string['usercontextrepositorydisabled'] = 'Jūs nevarat rediģēt šo krātuvi lietotāja kontekstā';
$string['wrongcontext'] = 'Jūs nevarat piekļūt šim kontekstam';
$string['xhtmlerror'] = 'Jūs, iespējams, izmantojat stingru XHTML galveni. Daži YUI komponenti nedarbojas šajā režīmā; lūdzu, izslēdziet to.';
$string['ziped'] = 'Mapes saspiešana veiksmīga';
